<template>

  <ul>
    <LearningResource v-for="resource in resources"
                      :key="resource.id"
                      :id="resource.id"
                      :title="resource.title"
                      :description="resource.description"
                      :link="resource.link" />
  </ul>

</template>

<script>
import LearningResource from '@/components/resources/LearningResource.vue';

export default {
  name: 'StoredResources',
  components: { LearningResource },
  inject: ['resources']

};
</script>


<style scoped>

ul {
  list-style: none;
  margin: 0;
  padding: 0;
  margin: auto;
  max-width: 40rem;
}

</style>